Subject: Ticket Assigned - Wrong Item
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:25:20 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Hi,

I just collected my items under the order no 9624235586. I received a wrong
T-shirt. The one I ordered is a printed and the one I received is a plain.
(Please see attached)

And also, would it be possible for me to return the other T- shirt as well
since that is bit smaller than my size.

Thank you,
Looking forward to hearing from you,
Regards,
Sandeepani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925289